# Default mode - intercept live traffic
PACKMATE_MODE=LIVE
# Alternative modes:
# Parse pcap file:
# PACKMATE_MODE=FILE
# Just show already captured streams:
# PACKMATE_MODE=VIEW

# Local IP on network interface or in pcap file to tell incoming packets from outgoing
PACKMATE_LOCAL_IP=192.168.137.147
# Username for the web interface
PACKMATE_WEB_LOGIN=SomeUser
# Password for the web interface
PACKMATE_WEB_PASSWORD=SomeSecurePassword

# Settings for PACKMATE_MODE=LIVE
# Interface to capture on:
PACKMATE_INTERFACE=eth0

# Settings for PACKMATE_MODE=FILE
# Name of the file in pcaps directory to parse:
# PACKMATE_PCAP_FILE=dump.pcap

# Delete old streams (except for those marked favorite). Recommended to keep enabled
PACKMATE_OLD_STREAMS_CLEANUP_ENABLED=true
# How often to do the cleanup (best to keep the interval low)
PACKMATE_OLD_STREAMS_CLEANUP_INTERVAL=5
# Stream older than this value (in minutes) will be deleted
PACKMATE_OLD_STREAMS_CLEANUP_THRESHOLD=240

# Optional settings:
# PACKMATE_DB_PASSWORD=K604YnL3G1hp2RDkCZNjGpxbyNpNHTRb
# BUILD_TAG=latest